.form {
    display: flex;
    justify-content: center;
    margin-top: 5rem;
}

.form form{
    display: flex;
    flex-direction: column;
}

.form label {
    font-size: small;
    font-weight: 700;
}

.form input {
    width: 40rem;
    background-color: antiquewhite;
    border: none;
    border-bottom: 1px solid black;
    height: 40px;
}

.form button{
    margin-top: 10px;
    width: 150px;
    height: 30px;
    background-color: orange;
    border-radius: 4px;
    border: none;
}

.form button:hover{
    cursor: pointer;
    background-color: rgb(219, 144, 4);
}

.todos{
    list-style: none;
    margin: 2rem auto;
    padding: 0;
    width: 40rem;
}

.item {
    margin: 1rem 0;
    box-shadow: 0 1px 4px rgba(0,0,0, 0.2);
    padding: 1rem;
    background: cornsilk;
}